[Profile]
DisplayName = SIP
IconName = general_sip
Manager = sofiasip
Protocol = sip
VCardDefault = 1
VCardField = X-SIP
Capabilities = chat-p2p, voice-p2p, video-p2p
ConfigurationUI = osso-accounts
SupportsPresenceMessage = false
Default-cellular = true
Default-discover-binding = true
Default-loose-routing = false
Default-transport = auto
Default-keepalive-mechanism = auto
Default-keepalive-period = auto
Default-discover-stun = true

[KeepAlive]
ParamName = keepalive-interval
Value-WLAN_INFRA = 120
Value-GPRS = 600

[Presence available]
Name = pres_bd_sip_online
IconName = general_presence_online
Type = 2

[Presence offline]
Name = pres_bd_sip_offline
IconName = general_presence_offline
Type = 1

[Action chat]
Name = addr_bd_cont_starter_im_service_chat
IconName = general_sms
VCardFields = X-SIP
prop-org.freedesktop.Telepathy.Channel.ChannelType-s = org.freedesktop.Telepathy.Channel.Type.Text

[Action call]
Name = addr_bd_cont_starter_sip_audio
IconName = general_call
VCardFields = X-SIP,TEL
prop-org.freedesktop.Telepathy.Channel.ChannelType-s = org.freedesktop.Telepathy.Channel.Type.StreamedMedia

